Subject: net/skype 1.4.0 fails on -current ("Problem with Audio Playback")
To: None <>
From: Brian de Alwis <>
List: current-users
Date: 11/14/2007 19:04:52
I reverted to and that version works fine.

The final version of 1.4.0 has been release (, but it
doesn't work either.

In trawling through the Skype on Linux forums, I found that there
is a OSS binary available too, by tacking on an '-oss' suffix, like:

(where XXX is the version number).  This version does seem to use
/dev/dsp, but still fails with the same error.  The Options page
also has a 'Play Test Sound' which, although the ktrace output
looks like it's doing something, doesn't actually play anything.


  Brian de Alwis | Software Practices Lab | UBC |
      "Amusement to an observing mind is study." - Benjamin Disraeli